## libbonoboui 2.24.5

=== debian/changelog ===
libbonoboui (2.24.5-3ubuntu1) wily; urgency=low

  * Merge with Debian; remaining changes:
    - Build-depend on gtk-doc-tools.
    - Use standards-version 3.9.6.
    - Add Vcs-Bzr link.
    - Adjust Breaks/Replaces version.

 -- Matthias Klose <doko@debian.org>  Thu, 27 Aug 2015 13:20:01 +0200

libbonoboui (2.24.5-3) unstable; urgency=medium

  [ Matthias Klose ]
  * Avoid new warning with GCC 5. (Closes: #777939)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 07 Jul 2015 17:10:02 +0200

libbonoboui (2.24.5-2) unstable; urgency=low

  * Add missing build-dependency on gtk-doc-tools.
  * Fix copyright file. Closes: #733487.

 -- Josselin Mouette <joss@debian.org>  Sun, 29 Dec 2013 15:10:19 +0100

libbonoboui (2.24.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Move documentation to libbonoboui2-dev. Closes: #583121.
    + Stop symlinking to /usr/share/doc.
    + Remove the sylink in libbonoboui2-dev.preinst.

  [ Loïc Minier ]
  * Fix globbing in watch file.

  [ Emilio Pozuelo Monfort ]
  * debian/source/format,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/patches/01_dont_check_for_pangox.patch:
    + Stop checking for pangox during configure. It's not needed
      and pangox is going away. Closes: #702008.

  [ Josselin Mouette ]
  * New upstream translation & bugfix release.
  * Move to 3.0 quilt format, using tar.bz2 tarball.
  * Use dh_autoreconf.
  * 01_dont_check_for_pangox.patch. Stop using pangox entirely for 
    irrelevant checks. Explicitly depend on X11 libraries since 
    libbonoboui uses them regardless.
  * Convert to multi-arch:
    + Require appropriate cdbs/debhelper versions.
    + Bump requirement on libbonobo2-dev for the new server path.
    + Bump requirement on libglade2-dev for the new modules path.
    + Make libbonoboui2-common MA: foreign and libbonoboui2-0 MA: same.
    + Update installation paths.
  * Move to section oldlibs.
  * Update descriptions.
  * Drop .la files.
  * Drop gnome:version stuff.
  * Move bonobo-browser and test-moniker to a new libbonobo2-bin 
    package.
    + This allows us to make libbonoboui2-dev MA: same.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Dec 2013 16:44:56 +0100

libbonoboui (2.24.5-0ubuntu4) vivid; urgency=medium

  * Avoid new warning with GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2015 23:47:03 +0100

libbonoboui (2.24.5-0ubuntu3) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 16 Dec 2013 13:05:25 +1100

libbonoboui (2.24.5-0ubuntu2) quantal; urgency=low

  * Rebuild with multi-arch support (LP: #977952) 

 -- Tom Ellis <tom.ellis@canonical.com>  Tue, 17 Apr 2012 15:48:54 +0100

libbonoboui (2.24.5-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.1
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 12:04:41 +1000

libbonoboui (2.24.4-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Nov 2010 16:36:41 +1100

libbonoboui (2.24.3-1ubuntu1) maverick; urgency=low

  * Resync on debian
  * Don't install the documentation with the runtime library

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 May 2010 16:53:51 +0200

libbonoboui (2.24.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Bump Standards version to 3.8.4 (No changes needed).

 -- David Weinehall <tao@debian.org>  Mon, 05 Apr 2010 16:02:43 +0300

libbonoboui (2.24.2-1) unstable; urgency=low

  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.
  * Stop mentioning GNOME 2.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:18:00 +0200

libbonoboui (2.24.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 18:54:08 +0100

libbonoboui (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:24:15 +0100

libbonoboui (2.24.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Pass -s -noreset to xvfb-run as otherwise Xvfb will reset when the first
    client (test) disconnects and xvfb-run will fail killing Xvfb.

  [ Josselin Mouette ]
  * New upstream release.
  * Update build-dependencies and dependencies according to the 
    gnome-vfs dependency removal.
  * Standards version is 3.8.0.
  * Don’t ship the .a of the glade catalog, it’s useless.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 11:33:20 +0100

libbonoboui (2.22.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 14:52:47 +0100

libbonoboui (2.21.90-1) unstable; urgency=low

  * Build-dep on xauth instead of xbase-clients.
  * New upstream release from the development series, but only stable changes;
    no API change; bug fixes.
    - Build-dep on libpopt-dev.
  * Bump up Standards-Version to 3.7.3.

 -- Loic Minier <lool@dooz.org>  Tue, 04 Dec 2007 11:22:37 +0100

libbonoboui (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, drop check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2007 06:32:45 +0200

libbonoboui (2.19.6-1) experimental; urgency=low

  * New upstream release (no ABI/API break):
    + Use check-dist.mk again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 04 Aug 2007 08:39:53 +0200

libbonoboui (2.18.0-5) unstable; urgency=low

  * Build-dep on xbase-clients for xvfb-run; closes: #419585.
  * Use a custom check implementation.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 21:13:26 +0200

libbonoboui (2.18.0-4) unstable; urgency=low

  * Run make in Xvfb for the test suite; build-dep on xvfb and xfonts-base.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Apr 2007 17:19:10 +0200

libbonoboui (2.18.0-3) unstable; urgency=low


