=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libbonoboui
Section: oldlibs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools,
               dpkg-dev (>= 1.13.19),
               x11-xserver-utils,
               intltool (>= 0.40.0),
               gettext,
               pkg-config (>= 0.10),
               libpango1.0-dev,
               libxt-dev,
               libpopt-dev,
               libgnomecanvas2-dev (>= 2.14.0-2),
               libbonobo2-dev (>= 2.32.1-3~),
               libgnome2-dev (>= 2.13.7),
               libxml2-dev (>= 2.4.20),
               libgconf2-dev (>= 2.6.1-2),
               libgtk2.0-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.6.0),
               libglade2-dev (>= 1:2.6.4-2~),
               gtk-doc-tools,
               xvfb,
               xfonts-base,
               xauth
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libbononoui/ubuntu

Package: libbonoboui2-common
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}
Conflicts: libbonoboui2-0 (<= 2.4.3-1)
Description: Bonobo UI library - common files
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 The Bonobo distribution includes a GTK+ based implementation of the
 Bonobo interfaces, enabling developers to create reusable
 components and applications that can be used to form more complex
 documents.
 .
 This package contains the support files needed by the GTK+ part of the 
 Bonobo library.

Package: libbonoboui2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libbonoboui2-0 (= ${binary:Version}),
         ${shlibs:Depends},
         libglib2.0-dev (>= 2.6.0),
         libbonobo2-dev (>= 2.32.1-3~),
         libgnomecanvas2-dev (>= 2.6.0),
         libgnome2-dev (>= 2.13.0),
         liborbit2-dev,
         libxml2-dev (>= 2.4.20),
         libsm-dev,
         libice-dev,
         libx11-dev
Breaks: libbonoboui2-common (<< 2.24.3-2)
Replaces: libbonoboui2-common (<< 2.24.3-2)
Description: Bonobo UI library - development files
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 The Bonobo distribution includes a GTK+ based implementation of the
 Bonobo interfaces, enabling developers to create reusable
 components and applications that can be used to form more complex
 documents.
 .
 This package contains the development files needed to develop and 
 build GTK+ applications using Bonobo.

Package: libbonoboui2-0
Architecture: any
Multi-Arch: same
Section: oldlibs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libbonoboui2-common (= ${source:Version})
Replaces: libbonoboui2-common (<= 2.4.3-1)
Description: Bonobo UI library - runtime
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 The Bonobo distribution includes a GTK+ based implementation of the
 Bonobo interfaces, enabling developers to create reusable
 components and applications that can be used to form more complex
 documents.
 .
 This package contains the runtime libraries needed to run GTK+ 
 applications based on Bonobo.

Package: libbonoboui2-bin
Architecture: any
Section: devel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libbonoboui2-common (<< 2.24.5),
        libbonoboui2-dev (<< 2.24.5)
Replaces: libbonoboui2-common (<< 2.24.5),
          libbonoboui2-dev (<< 2.24.5)
Description: Bonobo UI library - utilities
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 The Bonobo distribution includes a GTK+ based implementation of the
 Bonobo interfaces, enabling developers to create reusable
 components and applications that can be used to form more complex
 documents.
 .
 This package contains a test binary using the Bonobo UI library and a 
 component browser.
