=== debian/rules ===
#!/usr/bin/make -f

TARBALL_EXT := tar.bz2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
common-build-arch common-build-indep:: debian/stamp-makefile-check
debian/stamp-makefile-check: debian/stamp-makefile-build
	# ignore failure of testsuite
	-xvfb-run -s -noreset $(MAKE) check
	touch $@

makefile-clean::
	rm -f debian/stamp-makefile-check
endif

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
