=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/([\d\.]+[02468])/ \
        libbonoboui-(.*)\.tar\.gz \
        debian uupdate
